body { margin: 0px;	padding: 0px; background: #ededed; color: #555; font-family: Arial CE, Arial, Verdana CE, Geneva CE, Verdana; font-size: 0.8em; text-align: center; }
/* NADPISY ******************************************************************* */
h1 { font-weight: normal; font-size: 1.8em; text-align: left; margin: 20px; }
h2 { font-weight: normal; font-size: 1.6em; text-align: left; margin: 20px; }
h3 { font-weight: normal; font-size: 1.3em; text-align: left; margin: 20px; }
h3 { font-weight: normal; font-size: 1.1em; text-align: left; margin: 20px; }

.fl { float: left; }
.fr { float: right; }
.ct { text-align: center; }
.lt { text-align: left; }
.rt { text-align: right; }
.jt { text-align: justify; }
.mv { vertical-align: middle; }
.bv { vertical-align: bottom; }
.tv { vertical-align: top; }

br, hr { clear: both; }
hr { width: 100%; height: 1px; border: 0; background: #ededed; }
ul { list-style-type: square; text-align: left; line-height: 2.0; margin-right: 20px; }
p { text-align: justify; margin: 20px; padding: 0px; line-height: 1.5; }
ul p { margin: 10px; }

/* BARVY ********************************************************************* */
.bModra { color: #1e1eb8; } /* modry pruh */
.bModraSvetla { color: #99d5ee; } /* ram modry */
.bZelena { color: #447b29; } /* zelena */
.bZelenaSvetla { color: #bddf69; } /* ram zelena */
.bSeda { color: #1c1c1c; } /* seda tmava (text) */
.bCervena { color: #f00; } /* cervena */
.bZluta { color: #fa0; }
.bCerna { color: #000; }

a { color: #f00; text-decoration: underline; }
a:hover { text-decoration: none; color: #f00; }

/* KOSTRA ******************************************************************** */
html, body { height: 100%; }
div#div-obal { min-height: 100%; width: 1000px; margin: 0px auto; position: relative; background: #fff; border: 1px solid #e3e3e3; margin-bottom: 50px; margin-top: 50px; }
div#div-telo { text-align: left; margin: 50px; position: relative; }
div#div-hlavicka { height: 307px; position: relative; background: url('/gfx/auto.jpg') no-repeat 0px 95px;  }

div#div-paticka { height: 50px; }

/* HLAVICKA ****************************************************************** */
a#a-hlavicka-logo { display: block; width: 451px; height: 49px; background: url('/gfx/logo.png'); }
strong#hlavicka-telefon { font-size: 18px; color: #000; position: absolute; top: 25px; right: 0px; }
div#hlavicka-menu { position: absolute; top: 95px; right: 0px; background: #f00; width: 405px; height: 167px; }
div#hlavicka-menu a { color: #fff; font-size: 20px; text-decoration: none; }
div#hlavicka-menu a:hover { text-decoration: none; color: #000; }
div#hlavicka-menu ul { margin-top: 20px; color: #fff; line-height: 1.7;}
div#hlavicka-menu ul li:hover { color: #000; }

#hlavicka-adresa { position: absolute; top: 440px; right: 0px; background: #f00; color: #fff; width: 405px; height: 80px; font-size: 120%; }

/* PATICKA ******************************************************************* */

/* FORMULAR ****************************************************************** */
form label { width: 45%; display: block; float: left; }
form label.kratsi { width: 20%; }
form table, form textarea, form input, table { font-family: Arial CE, Arial, Verdana CE, Geneva CE, Verdana; font-size: 100%; }
form table th { vertical-align: top; text-align: left; }
form textarea { width: 400px; height: 200px; font-size: 100%; }
.echo { color: red; }
ul.echo { border: 1px solid #eee; }
p.echo { color: #00f; }

.dotaz { background-color: #eee; padding: 10px; }
img#generated_code { width: 188px; height: 25px; vertical-align: middle; }

/* CENIK ********************************************************************* */
p#p-index { width: 450px; }
img#img-cenik { width: 405px; height: 166px; position: absolute; top: 266px; right: 0px; }